body {
	font-family: Arial;
	font-size: 13px;
	margin: 0;
	padding: 0;
	color:#555;
	line-height:22px;
	background-color:#EEE;
}

p{
	padding:0;
	margin:0;
}
br{
	padding:0;
	margin:0;
}

#conteneur{
	position: relative;
	margin: 0 auto;
	width:1000px;
	background-color:#FFF;
  box-shadow: 3px 3px 8px #555;
  margin-bottom:30px;
  
}
@font-face {
    font-family: 'Univers 57 Condensed';
    src: url('../fonts/univers_57_condensed-webfont.eot');
    src: url('../fonts/univers_57_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/univers_57_condensed-webfont.woff') format('woff'),
         url('../fonts/univers_57_condensed-webfont.ttf') format('truetype'),
         url('../fonts/univers_57_condensed-webfont.svg#univers_57_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
a:link.link_divisionsp, a:visited.link_divisionsp{
color:#FFF; 
text-decoration:none; 
text-shadow:0px -1px #888;
background-color:#999;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
	padding:3px;
}

a:hover.link_divisionsp{
	text-decoration:none;
	background-color:#666;
}

a:link.accueil, a:visited.accueil{
color:#36C;
text-decoration:none; 
padding:3px;
}

a:hover.accueil{
	text-decoration:none;
	color:#F30;
}

a:link.courspart, a:visited.courspart{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#06C;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
}

a:hover.add_caddie{
	text-decoration:none;
	background-color:#222;
}

a:link.add_caddie, a:visited.add_caddie{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#C60;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
}

a:hover.courspart{
	text-decoration:none;
	background-color:#222;
}

a:link.courspro, a:visited.courspro{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#060;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
}

a:hover.courspro{
	text-decoration:none;
	background-color:#222;
}

a:link.head1, a:visited.head1{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:12px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#060;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
}

a:hover.head1{
	text-decoration:none;
	background-color:#222;
}

a:link.head2, a:visited.head2{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:12px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#F00;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
}

a:hover.head2{
	text-decoration:none;
	background-color:#222;
}


a:link.head3, a:visited.head3{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:12px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:4px;
background-color:#06C;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
	line-height:30px;
}

a:hover.head3{
	text-decoration:none;
	background-color:#222;
}

.prix{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#060;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
    width:100px; float:left
}

.detail{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#06C;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
    width:100px; float:left
}

.actualites{
	text-align:center; padding-top:6px; padding-bottom:6px; background-color:#666; color:#FFF; text-shadow:0 -1px #000; text-transform:uppercase; font-size:11px;
}

.tab_actualites{
width:208px; float:left; border:1px solid #f4f2f2; 	
}

.titre_actualites{
	padding:10px;padding-right:5px; padding-left:5px;  background-color:#f4f2f2; height:60px;
}

h1{
	color:#333;font-size:20px;font-family:'Univers 57 Condensed',Arial, sans-serif; margin:0; padding:0; padding-bottom:10px; margin-bottom:15px; margin-top:25px; font-weight:normal;
	border-bottom:1px solid #e3e2e2;
}

h2{
	color:#b59f6d; font-size:18px; font-family:'Univers 57 Condensed',Arial, sans-serif; margin:0; padding:0; margin-bottom:8px; margin-top:20px; font-weight:normal;
}
h3{
	color:#069; font-size:15px; font-family:'Univers 57 Condensed'; margin:0; padding:0; margin-top:14px;font-weight:normal;
}

.bouton_identif{
	background-color:#666; color:#FFF;font-size:12px; padding:5px; 	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;text-transform:uppercase;
text-shadow:0px -1px #333; border:0; cursor:pointer;font-family:'Univers 57 Condensed',Arial, sans-serif;
}

.bouton1{
	cursor: pointer;
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#060;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
	border:0;
}

.bouton2{
	cursor: pointer;
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#06C;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
	border:0;
}


.bouton3{
	cursor: pointer;
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#F00;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
	border:0;
}

.texte_inscription{
border:1px solid #CCC;
font-size:12px;
padding:8px;
color:#333;
}


a:link.pied1, a:visited.pied1{
color:#999; 
text-decoration:none; 
font-size:11px; 
}

a:hover.pied1{
	text-decoration:none;
	color:#666; 
}


div.backoff:hover {
	background-color:#444;
}


.jMenu{
	display:table;margin:0;padding:0;list-style:none;
	font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
font-size:15px;
float:right;
}

.jMenu li{display:table-cell;background-color:#333;margin:0;list-style:none;}

.jMenu li a{
	padding:20px;display:block;background-color:transparent;color:#FFF;text-transform:uppercase;cursor:pointer; text-decoration:none; padding-top:21px; padding-bottom:20px;
}

.jMenu li a:hover {
	background-color:#333;
	color:#e2e2e2;
}


.jMenu li:hover>a{
	background-color:#2b282e;
}

.jMenu li ul{
	display:none;position:absolute;z-index:9999;padding:0;margin:0;list-style:none; margin-top:30px; width:241px;background-color:#333;
}

.jMenu li ul li{
	display:block;border-top:1px solid #484548;padding:0;list-style:none;position:relative; width:248px;background-color:#333;
}

.jMenu li ul li a{
	font-size:14px;text-transform:none;display:block;padding:7px; padding-right:0; width:241px;background-color:#333;
}

.jMenu li ul li a.isParent{
	background-color:#333; width:241px;
}

.jMenu li ul li a:hover{
	background-color:#2b282e;color:#e2e2e2; width:241px;
}

.flying-text{
margin-left:80px;
color:#FFF;
z-index:5;
position:relative;
font-family:'Univers 57 Condensed',Arial, sans-serif;
}
.container{
padding-top:320px;
padding-right:20px;
width:979px;
margin:0 auto;
color:#FFF;
overflow:hidden;
z-index:5;
position:relative;
text-align:right;
}

.cont{
	background-color:#ebebeb;
	border:1px solid #d8d8d8;
	padding:4px;
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	width:153px;
}

.vignette{

box-shadow: 0 0 3px #888; border:4px solid #FFF;

}

a:link.courspart, a:visited.courspart{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
text-decoration:none; 
font-size:14px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#06C;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
}

a:hover.courspart{
	text-decoration:none;
	background-color:#F00;
}

.bout_acc{
	width:220px; padding:4px; 
	background: #b59f6d;
	color:#FFF; border:1px solid #785e31; font-family:Arial, Helvetica, sans-serif; font-size:12px;cursor:pointer;
	 transition: background 0.5s; text-transform:uppercase; text-shadow:0 -1px #90713a;
}
input[type=submit]:hover, input[type=reset]:hover {
 background:#333;
 transition: background 0.5s;
 }

.ombrage{
	border: 2px solid #fff;
  -moz-box-shadow: 0 0 4px #aaa; 
  -webkit-box-shadow: 0 0 4px #aaa; 
  box-shadow: 0 0 4px #555;
}
.courspro_but{
font-family:'Univers 57 Condensed',Arial, sans-serif;
color:#FFF; 
font-size:12px; 
text-transform:uppercase;
text-shadow:0px -1px #000;
padding:8px;
background-color:#900;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	outline-style: none;
	cursor:pointer;
	border:0;
}